local fn = _gn(0xF0A4F1BBF4FA7497)
--- Causes Ped to ragdoll on collision with any object (e.g Running into trashcan). If applied to player you will sometimes trip on the sidewalk.
-- Needs to be recalled after each ragdoll from a Collision.
function Global.SetPedRagdollOnCollision(ped, toggle)
	return _in2(fn, ped, toggle)
end
